body	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 /*background-color:#3c3c3c;*/
		 background-color:#FFFFFF;
		 background-color:Transparent;
		 margin:0px;
		 margin-top:0px;
		 margin-bottom:0px;
		 }
.logincorner	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 color:#666;
		 text-align:right;
		 vertical-align:top;
		 padding-right:10px;
		 padding-top:8px;
		 }

.logincorner a:link	{color:#666; text-decoration:underline;}
.logincorner a:visited	{color:#666; text-decoration:underline;}
.logincorner a:active	{color:#666; text-decoration:underline;}
.logincorner a:hover 	{color:#333; text-decoration:underline;}

.featurebar	{padding:0px;
		 padding-left:0px;
		 padding-right:0px;
		 background-color:#F0F0F0;
		 margin-bottom:10px;
		 font:10px verdana;
		 color:#DCDCDC;
		 }

.featurebar h3	{
		color:#000;
		font-size:17px;
		font-weight:normal;
		margin:0px;
}

.activelightbox	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 color:#999;
		 text-align:right;
		 vertical-align:middle;
		 padding-right:10px;
		 padding-left:10px;
		 xwidth:200px;
		 }

.keyword	{width:120px;
		 height:16px;
		 margin-right:5px;
		 white-space:nowrap;
		 overflow:hidden;
		 text-overflow: ellipsis;
		 font-family:verdana,tahoma,arial,helvetica;
		 font-size:11px;
		 }

.keyword a:link		{color:#1C86C0; text-decoration:none;}
.keyword a:visited	{color:#1C86C0; text-decoration:underline;}
.keyword a:active	{color:#1C86C0; text-decoration:none;}
.keyword a:hover 	{color:#FF9D32; text-decoration:underline;}

.samplefooter	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 vertical-align:top;
		 text-align:right;
		 color:#999;
		 }

.plain		{font-family:verdana,tahoma,arial,helvetica;
		 font-size:11px;
		 line-height:13px;
		 vertical-align:top;
		 color:#000000;
		 }

.plain h1	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:13px;
		 color:#000000;
		 font-weight:bold;
		 line-height:14px;
		 vertical-align:top;
		 margin-top:0px;
		 margin-bottom:16px;
		 }

.plain h2	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:11px;
		 color:#000000;
		 font-weight:bold;
		 line-height:14px;
		 vertical-align:top;
		 letter-spacing:0px;
		 margin-bottom:4px;
		 margin-top:4px;
		 }

.plain h3	{
		color:#000;
		font-size:17px;
		font-weight:normal;
		margin:0px;
}

.collinfo	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 line-height:14px;
		 color:#000000;
		 }

.collinfolabel	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 vertical-align:bottom;
		 color:#666;
		 padding-bottom:3px;
		 }

.collinfo b	{font-weight:bold;
		 font-size:11px;
		 color:#000;
		 }

.colllist	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:11px;
		 line-height:14px;
		 vertical-align:middle;
		 color:#000000;
		 padding:5px;
		 }

.colllist a:link    { color: #DCDCDC; }
.colllist a:visited { color: #DCDCDC; }
.colllist a:active  { color: #DCDCDC; }
.colllist a:hover   { color: #FF9D32; }

.colllist_small	{font-size:9px;
    color:#000000;
		 }

.basket		{font-family:verdana,tahoma,arial,helvetica;
		 font-size:11px;
		 line-height:14px;
		 vertical-align:top;
		 color:#000000;
		 height:18px;
		 }

.basket h1	{font-weight:bold;
		 font-size:11px;
		 letter-spacing:0px;
		 margin-bottom:0px;
		 margin-top:0px;
		 color:#FFF;
		}

.basket h2	{font-weight:normal;
		 font-size:10px;
		 text-align:right;
		 margin-bottom:0px;
		 margin-top:4px;
		 margin-right:10px;
		}

.resultbar	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:11px;
		 color:#000000;
		 vertical-align:middle;
		 padding:3px;
		 }

.resultbarinactive	{color:#646464;
			 font-weight:bold;
			 font-size:11px;
			}

.resultbar a:link	{font-size:11px; color:#FFF; text-decoration:none; font-weight:bold;}
.resultbar a:visited	{font-size:11px; color:#FFF; text-decoration:none; font-weight:bold;}
.resultbar a:active	{font-size:11px; color:#FFF; text-decoration:none; font-weight:bold;}
.resultbar a:hover 	{font-size:11px; color:#C8C8C8; text-decoration:none; font-weight:bold;}

a.nav:link	{font-size:11px; color:#000000; text-decoration:underline; font-weight:bold;}
a.nav:visited	{font-size:11px; color:#000000; text-decoration:underline; font-weight:bold;}
a.nav:active	{font-size:11px; color:#000000; text-decoration:underline; font-weight:bold;}
a.nav:hover 	{font-size:11px; color:#666666; text-decoration:underline; font-weight:bold;}
.nav		{font-size:11px; color:#999; text-decoration:none; font-weight:bold;}

a.nav11:link	{font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
a.nav11:visited	{font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
a.nav11:active	{font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
a.nav11:hover 	{font-size:11px; color:#C8C8C8; text-decoration:none; font-weight:bold;}
.nav11		{font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}

a.frontnav:link		{font-size:11px; color:#FFF; text-decoration:none;}
a.frontnav:visited	{font-size:11px; color:#FFF; text-decoration:none;}
a.frontnav:active	{font-size:11px; color:#FFF; text-decoration:none;}
a.frontnav:hover 	{font-size:11px; color:#C8C8C8; text-decoration:none;}


.resultbartextinput	{font-family:verdana,tahoma,arial,helvetica;
			 font-size:10px;
			 color:#000;
			 padding:1px;
			 height:18px;
			 background-color:#fff;
			 }

.resulttable	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:11px;
		 }

.resulttable TD	{width:130px;
		 height:130px;
		 text-align:center;
		 vertical-align:bottom;
		 padding:5px;
		 background-color:#F0F0F0;
		 border-bottom:1px solid #CCCCCC;
		 border-right:1px solid #CCCCCC;
		 border-top:1px solid #FFFFFF;
		 border-left:1px solid #FFFFFF;
		 }

.detailscontainer{
		font-family:verdana,tahoma,arial,helvetica;
		font-size:10px;
		color:#000000;
		}

.detailslabel{
		font-family:verdana,tahoma,arial,helvetica;
		font-size:10px;
		text-align:right;
		padding-right:10px;
		color:#000000;
		}

.detailsbox	{border:1px solid #000000;
		 background-color:#FAFAFA;
		 width:260px;
		 padding:5px;
		 margin-bottom:10px;
		 }

.detailsbox h1	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:9px;
		 font-weight:bold;
		 margin:0px;
		 margin-bottom:8px;
		 letter-spacing:1px;
		 }

.collectionbox	{border:1px solid #000000;
		 background-color:#FAFAFA;
		 margin-bottom:10px;
		 width:650px;
		 height:62px;
		 padding:4px;
		 }
.collectioninfo	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 line-height:12px;
		 vertical-align:top;
		 padding-left:6px;
		 padding-top:3px;
		 padding-right:10px;
		 width:270px;
		 }
.collectioninfo P{margin:0px;
		 margin-bottom:3px;
		 margin-top:0px;
		 }
.collectiondown	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:9px;
		 line-height:12px;
		 vertical-align:top;
		 padding-left:10px;
		 padding-top:3px;
		 width:60px;
		 }
.collectiondown P{margin:0px;
		 margin-bottom:6px;
		 margin-top:0px;
		 }

.thumbscontainer{
		border: 0px solid black;
		font-family:verdana,tahoma,arial,helvetica;
		font-size:10px;
		padding-left:10px;
		margin-right:20px;
		height: 100%;
		width: 100%;
		}

.thumbscontainerLightBoxPro{
		font-family:verdana,tahoma,arial,helvetica;
		font-size:10px;
		padding:0px;
		padding-left:0px;
		margin-right:0px;
		clear:right;
		height:100px;
		xpadding-right:0px;
		xbackground-color:red;
		}


.thumbbox {
		 width:184px;
		 height:229px;
		 margin-left:0px;
		 margin-top:5px;
		 margin-bottom:20px;
		 margin-right:10px;
		 text-align:center;
		 float:left;
		 background-image:url(../img/backgrounds/backgr_thumb_170.gif);
		 /*background-color:#5A5A5A;*/
		 overflow:hidden;
		 /*border: 1px solid #000000;*/
		 background-repeat:no-repeat;

		 }
.thumbboxPro {position:relative;
		 width:144px;
		 height:270px;
		 margin-left:0px;
		 margin-top:5px;
		 margin-bottom:20px;
		 margin-right:10px;
		 text-align:center;
		 float:left;
		 background-image:url(/gfx/backgr_thumb_240_3_sn.gif);
		 /*background-color:#5A5A5A;*/
		 overflow:hidden;
		 /*border: 1px solid #000000;*/
        background-repeat:no-repeat;
		 }

.thumbbox_x {position:relative;
		 width:160px;
		 height:206px;
		 margin-left:0px;
		 margin-top:5px;
		 margin-bottom:20px;
		 margin-right:10px;
		 text-align:center;
		 float:left;
		 background-image:url(/gfx/backgr_thumb_3_x.gif);
		 background-color:#FFFFFF;
		 overflow:hidden;
		 /*border: 1px solid #000000;*/
		 background-repeat:no-repeat;
		 }

.thumbboxHires	{position:relative;
		 width:132px;
		 height:170px;
		 margin-left:0px;
		 margin-top:0px;
		 margin-bottom:0px;
		 margin-right:6px;
		 text-align:center;
		 float:left;
		 background-image:url(/gfx/backgr_thumb.jpg);
		 background-color:#5A5A5A;
		 overflow:auto;
		 }

.thumbbox IMG {
		 xborder:1px solid #282828;
		 margin-top:6px;
		 }

.thumbbox_x IMG {
		 xborder:1px solid #282828;
		 margin-top:6px;
		 }

.thumbnail	{width:100%;
		 height:190px;
		 }

.thumbnailx	{width:100%;
		    height:140px;
		 }

/* SEARCH RESULTS FOOTAGE THUMBNAIL AND PREVIEW CLASSES */
.thumbnail .footagethumbWrapper			{width: 170px; overflow: hidden; padding: 0; margin: 0;}
.thumbnail .footagethumbWrapper IMG		{margin-top: 6px;}


.thumbstripbox	{

		 background-image:url(http://iiiserver4.office.impactinit.com/dynamicgraphics/smsp_dynamicgraphics/img/backgrounds/backgr_coll_3.gif);
		 width:276px;
		 height:120px;
		 margin-left:0px;
		 margin-top:0px;
		 margin-bottom:10px;
		 margin-right:10px;
		 text-align:left;
		 float:left;
		 background-color:#FFFFFF;
		 background-repeat:no-repeat;
		 }
.thumbstripboxDownload	{background-image:url(/gfx/backgr_coll1.jpg);
		 width:265px;
		 margin-left:0px;
		 margin-top:0px;
		 margin-bottom:10px;
		 margin-right:10px;
		 text-align:center;
		 xpadding:5px;
		 background-color:#5A5A5A;
		 xborder:solid 1px red;

		 }
.thumbstripimg {
		 xborder:1px solid #282828;
	 }

.thumbstrip	{width:100%;
		 height:50px;
		 }
.thumbstripinfo	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 color:#000000;
		 xcolor:#000000;
		 padding-top:1px;
		 letter-spacing:0px;
		 }

.thumbstripinfoVCD	{font-family:verdana,tahoma,arial,helvetica;
		 font-size:10px;
		 padding-top:1px;
		 letter-spacing:0px;
		 font-weight:bold;
		 }


.thumbstripinfo h3 {font-family:verdana,tahoma,arial,helvetica;
		 font-size:11px;
		 color:#000000;
		 margin:0px;
		 margin-bottom:5px;
		 letter-spacing:-1px;
		 }

.thumbstripinfo a:link		{font-size:10px; color:#282828; text-decoration:none; font-weight:bold;}
.thumbstripinfo a:visited	{font-size:10px; color:#282828; text-decoration:none; font-weight:bold;}
.thumbstripinfo a:active	{font-size:10px; color:#282828; text-decoration:none; font-weight:bold;}
.thumbstripinfo a:hover 	{font-size:10px; color:#FF9D32; text-decoration:none; font-weight:bold;}

.thumbicons	{clear:left;
		 text-align:center;
		 width:100%;
		 margin-top:4px;
		 }

.thumbicons IMG {
		 border:none;
		 }

.newsbox	{position:relative;
		 margin-bottom:20px;
		 text-align:left;
		 xpadding:5px;
		 color:#000000;
		 xbackground-color:#ececec;
		 xborder-bottom:1px solid #aaa;
		 xborder-right:1px solid #aaa;
		 xborder-top:1px solid #f6f6f6;
		 xborder-left:1px solid #f6f6f6;
		 }

.coverbox	{width:130px;
		 height:160px;
		 margin-left:0px;
		 margin-top:0px;
		 margin-bottom:6px;
		 margin-right:6px;
		 text-align:center;
		 vertical-align:bottom;
		 float:left;
		 padding:3px;
		 xbackground-color:#F0F0F0;
		 xborder-bottom:1px solid #CCCCCC;
		 xborder-right:1px solid #CCCCCC;
		 xborder-top:1px solid #FFFFFF;
		 xborder-left:1px solid #FFFFFF;
		 }

.resulttable IMG {
		 border-left:1px solid #CCCCCC;
		 border-top:1px solid #CCCCCC;
		 border-bottom:1px solid #FFFFFF;
		 border-right:1px solid #FFFFFF;
		 }

p		{
		margin-top:4px;
		margin-bottom:4px;
		}

form		{
		margin:0px;
		}

.pushbutton	{font:10px verdana,tahoma,arial,helvetica;
		background-color:#EBEBEB;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
		border-left: 1px solid #FFFFFF;
		border-top: 1px solid #FFFFFF;
		height:22px;
		width:80px;
		border-width:1px;
		}

.searchbox	{
		font:10px verdana,tahoma,arial,helvetica;
		padding:2px;
		height:20px;
		width:180px;
		background-color:#FFFFFF;
		}

.searchboxfront	{
		font:10px verdana,tahoma,arial,helvetica;
		padding:2px;
		height:20px;
		width:160px;
		background-color:#fff;
		margin-right:10px;
		}

.searchboxtop	{
		font:10px verdana,tahoma,arial,helvetica;
		xborder:solid 1px #3C3C3C;
		padding:1px;
		height:18px;
		xbackground-color:#B4B4B4;
		width:250px;
		}
.searchboxtop#id_keywords		{width:180px;}
.searchboxtop#id_keywordsnot	{width:130px;}


.textinput	{
		font:10px verdana,tahoma,arial,helvetica;
		padding:1px;
		height:18px;
		width:150px;
		margin-bottom:4px;
		scrollbar-face-color: #F0F0F0;
		scrollbar-highlight-color: #F6F6F6;
		scrollbar-shadow-color: #CCCCCC;
		scrollbar-3dlight-color: #F6F6F6;
		scrollbar-arrow-color: #1C86C0;
		scrollbar-track-color: #F6F6F6;
		scrollbar-darkshadow-color: #F0F0F0;
		}

.loginboxfront	{
		font:10px verdana,tahoma,arial,helvetica;
		padding:1px;
		height:18px;
		width:100px;
		background-color:#fdfdfd;
		color:#000;
		margin-bottom:1px;
		margin-right:2px;
		}

.dropbox	{
		font:10px verdana,tahoma,arial,helvetica;
		width:120px;
		background-color:#fff;
		}

.currencybox	{
		font:11px verdana,tahoma,arial,helvetica;
		width:50px;
		background-color:#fff;
		vertical-align:bottom;
		}

.pagefooter	{
		font:9px verdana,tahoma,arial,helvetica;
		line-height:9px;
		color:#aaa;
		margin-left:0px;
		}
.pagefooter p	{margin:0px;}

.pagefooter a:link	    {color:#aaa; text-decoration:underline;}
.pagefooter a:visited	{color:#aaa; text-decoration:underline;}
.pagefooter a:active	{color:#aaa; text-decoration:underline;}
.pagefooter a:hover 	{color:#FF9D32; text-decoration:underline;}

#pagefooterbox	{
		font:9px verdana,tahoma,arial,helvetica;
		line-height:12px;
		xbackground-color:#323232;
		border-top:solid 0px #505050;
		padding:10px;
		color:#646464;
		margin-top:20px;
}


#pagefooterbox_dk
{
		font:9px verdana,tahoma,arial,helvetica;
		line-height:12px;
		xbackground-color:#323232;
		border-top:solid 0px #505050;
		margin-bottom:0px;
		color:#000000;
		vertical-align:bottom;
		left:20px;
}

.splashlink	{position:absolute;
		 display:block;
		 width:300px;
		 height:14px;
		 left:255px;
		 top:490px;
		 text-align:right;
		 font:9px verdana,tahoma,arial,helvetica;
		 color:#000000;
		 font-weight:bold;
		 }

a.splashlink:link	{color:#000; text-decoration:none;}
a.splashlink:visited	{color:#000; text-decoration:none;}
a.splashlink:active	{color:#000; text-decoration:none;}
a.splashlink:hover 	{color:#C8C8C8; text-decoration:none;}


a:link		{color:#000000; text-decoration:underline;}
a:visited	{color:#000000; text-decoration:underline;}
a:active	{color:#000000; text-decoration:underline;}
a:hover 	{color:#C8C8C8; text-decoration:underline;}

a.blue:link		{color:#3366CC; text-decoration:underline;}
a.blue:visited	{color:#3366CC; text-decoration:underline;}
a.blue:active	{color:#3366CC; text-decoration:underline;}
a.blue:hover 	{color:#3366CC; text-decoration:none;}



.fieldset_details	{border:1px solid #bbb;
			 padding:10px;
			 padding-top:0px;
			 padding-bottom:0px;
			 margin-bottom:10px;
			 }

.fieldset_search	{border:1px solid #bbb;
			 padding:10px;
			 padding-top:0px;
			 padding-bottom:5px;
			 margin-bottom:0px;
			 width:240px;
			 }

.fieldset_selector	{border:1px solid #bbb;
			 padding:10px;
			 padding-top:6px;
			 padding-bottom:0px;
			 margin-bottom:0px;
			 width:240px;
			 height:30px;
			 background-image:url(/gfx/browse_next.gif);
			 background-position:96% center;
			 background-repeat:no-repeat;
			 cursor:pointer;
			 }

.fieldset_progress	{border:1px solid #bbb;
			 padding:10px;
			 padding-top:17px;
			 padding-bottom:0px;
			 margin-bottom:0px;
			 width:180px;
			 height:50px;
			 }

.legend_details		{font-weight:bold;
			 font-size:10px;
			 color:#323232;
			 line-height:14px;
			 }

.thumbscontainerNew{
		font-family:verdana,tahoma,arial,helvetica;
		font-size:10px;
		padding:0px;
		padding-left:10px;
		margin-right:20px;
		clear:right;
		height:100px;
		xpadding-right:30px;
		xbackground-color:red;
		}

.RoundedCorners {
    /*font-family: verdana;*/
    position: relative;
    margin: 0px  auto 0px auto;
    width: 100%;
    background-color: #FFFFFF;
    padding: 0px;
    border: 1px solid #A1A0A0;
  }

  .RoundedCorners .TopLeftCorner,
  .RoundedCorners .TopRightCorner,
  .RoundedCorners .BottomLeftCorner,
  .RoundedCorners .BottomRightCorner {
    position: absolute;
    background-image: url(/gfx/corner.gif);
    width: 16px;
    height: 16px;
  }


  .RoundedCorners .TopLeftCorner {
    top: -1px;
    left: -1px;
    background-position: top left;
  }

  .RoundedCorners .TopRightCorner {
    top: -1px;
    right: -1px;
    background-position: top right;
  }

  .RoundedCorners .BottomLeftCorner {
    bottom: -1px;
    left: -1px;
    background-position: bottom left;
  }

  .RoundedCorners .BottomRightCorner {
    bottom: -1px;
    right: -1px;
    background-position: bottom right;
  }

  .logininput

  {
    font:10px verdana,tahoma,arial,helvetica;
    border: 1px solid #dddddd;
    }
    .loginArea
    {
    font:10px verdana,tahoma,arial,helvetica;
    vertical-align:middle;
    }



    .inputLoginarea
    {
    font:10px verdana,tahoma,arial,helvetica;
    width:50px;
    height:19px;
    vertical-align:middle;

    }

  .transparent {
    /*filter:alpha(opacity=90);
    -moz-opacity:2.0;
    opacity:2.0;
    background-color:#3c3c3c;*/
    display:none;
    position:absolute;
    color: white;
    /*background-color:black;*/
    background-image:url(gfx/progress/testbar.jpg);
    background-repeat:repeat-x;
    height:31;
    display:none;
    background-color
  }


table{border-collapse: collapse;}
table.greenbartable {background-color: #2B7362; margin:5px; margin-top: 0px; height:5px; width:99%}

TD {font-family:verdana,tahoma,arial,helvetica;
	 font-size:11px;
	 color:#000000;
	 }


a {border:none; }

.nav_x {font-size:11px; color:#000; text-decoration:none; font-weight:bold; border:none;}
a.nav_x:link	{font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
a.nav_x:visited	{font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
a.nav_x:active	{font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
a.nav_x:hover 	{font-size:11px; color:#C8C8C8; text-decoration:none; font-weight:bold;}

.nav_search{font-size:11px; color:#F0F0F0; text-decoration:none; font-weight:bold;}
a.nav_search:link	{font-size:11px; color:#F0F0F0; text-decoration:none; font-weight:bold;}
a.nav_search:visited	{font-size:11px; color:#F0F0F0; text-decoration:none; font-weight:bold;}
a.nav_search:active	{font-size:11px; color:#F0F0F0; text-decoration:none; font-weight:bold;}
a.nav_search:hover 	{font-size:11px; color:#C8C8C8; text-decoration:none; font-weight:bold;}

.nav_searchhome {font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}
a.nav_searchhome:hover 	{font-size:11px; color:#C8C8C8; text-decoration:none; font-weight:bold;}

.countryselector {font-family: verdana; font-size: 10px;}

.inp {font-family: verdana; font-size: 11px; height: 18px; padding:0px;}
.btn {font-family: verdana; font-size: 11px; height: 18px; padding:0px;}
.green	{color:#2B7362;}

.banner_V_title {font-weight:bold;font-size:110%;}
.banner_L_ban1  {margin-top:10px;}

.iconsearch {background:URL(..//img/searchField.gif) no-repeat;
			border:0px solid red;
			padding:0px 0px 5px 30px;
			height:35px;
			width:110px;

}

.iconsearch_trans{background:URL(..//img/searchField_trans.gif) no-repeat;
			border:0px solid red;
			padding:6px 10px 5px 22px;
			width:125px;
			float:left;
}

.icon_search_submit {padding:0px 0px 0px 0px;border:0px solid red;}

.block_header 		{background-color:#2B7362;width:222px;*width:230px;margin-top:20px;padding:5px;color:white;}
.block_main 		{width:220px;*width:230px;padding:5px;border:1px solid #2B7362;height:150px;margin-bottom:20px;}
.block_header_blue	{background-color:#000088;width:222px;*width:230px;margin-top:20px;padding:5px;color:white;}
.block_main_blue 	{width:220px;*width:230px;padding:5px;border:1px solid #000088;height:150px;margin-bottom:20px;}

.formplacer_home 	{padding-top:57px;padding-left:50px;float:left;width:250px;}

.iconsearch_trans_inp {width:92px;height:20px;background:transparent;float:left;margin-left:0px;border:0px solid red;}

#CI_home_Banner {padding-top:2px;}

.padd {margin-left:16px;}

.blockDGX								{width:481px; padding-right: 4px; }
.blockDGX .homepage_4block				{float: left; clear: both; width:479px; height: 210px; margin-bottom:20px; border:1px solid #01559e;}
.blockDGX .homepage_4block .title 		{background-color: #01559e; width: 475px;*width:477px;}
.blockDGXsign							{width:481px; padding: 0;}
.blockDGXsign .homepage_4block			{float: left; clear: both; width:479px; height: 210px; margin-bottom:20px; border:1px solid #01559e;}
.blockDGXsign .homepage_4block .title 	{background-color: #01559e; width: 475px;*width:477px;}
/*.blockDGXsign .homepage_4block			{float: left; clear: both; width:479px; height: 210px; margin-bottom: 20px; border: solid #004d85 1px;}
.blockDGXsign .homepage_4block .title 	{background-color: #004d85; width: 475px;*width:477px;}
* */

.homepage_4block .title			{float: left; clear; both; color: white; padding: 2px; line-height: 19px;}
.homepage_4block .content		{float: left; clear; both; width: 450px; margin: 10px 3px 0 3px;}
.homepage_4block .prices		{float: left; clear; both; width: 450px; margin: 10px 0 0 0;}
.homepage_4block .endcomments	{float: left; clear; both; width: 450px; margin: 10px 3px 0 3px;}

#footerFLVwrapper							{display: none; position: absolute; left: 0px; top:0px; z-index:99; float: left; border: solid #CCC 1px; padding: 10px; width: 384px; height: 216px; overflow: hidden; background: #FFF;}
#footerFLVwrapper #footerFLVdiv				{float: left; margin: -168px 0 0 0; background: #FFF;}

.ajaxflvplayer								{display: block; background: #FFF;}

/* reskin subscription details page price list */
.subscriptionDetailsPagePrices				{}
.subscriptionDetailsPagePrices TD			{padding: 4px;}
.subscriptionDetailsPagePrices TR.tableheader TD	{font-size: 14px; font-weight: bold; background-color: #bbb; color: #000;}
.subscriptionDetailsPagePrices .buybtn		{color: white; background-color: #01559e; border: 1px solid #01559e;}

/* reskin homepeage price button */
.homepricebtn_dynamicXoptions				{color: white; background-color: #01559e; border: 1px solid #01559e; font-size: 13pt; padding: 6px 100px; margin: 20px; font-weight: bold; cursor: pointer;}

/* reskin homepeage categories */
#reskinhomepagecategories					{width: 982px; float: left;}
#reskinhomepagecategoriesBanners			{width: 982px; float: left; margin-top: 20px;}
#reskinhomepagecategoriesBanners .innerBanner	{float: left; margin: 0; padding: 0; width: 245px; height: 245px; overflow: hidden; position: relative;}
#reskinhomepagecategoriesBanners .innerBanner .innerImage	{float: left; width: 245px; height: 245px;}
#reskinhomepagecategoriesBanners .innerBanner .innerImage IMG	{width: 245px; height: 245px;}
#reskinhomepagecategoriesBanners .innerBanner .innerTitle	{float: left; position: absolute; left: 0; bottom: 0; width: 245px; height: 20px; padding: 10px 0; background-color: #000; color: #fff; font-size: 10pt; text-align: center; opacity: 0.6;}

#reskinhomepagecategoriesTextlinks			{width: 982px; float: left; margin-top: 50px;}
#reskinhomepagecategoriesTextlinks .innerTitleWrapper		{float: left; width: 980px; background: url(../imgLayout/homeStripe.png) repeat-x; height: 16px; position: relative;}
#reskinhomepagecategoriesTextlinks .innerTitleWrapper .innerTitle	{float: left; position: absolute; width: 250px; left: 365px; top: -7px; font-size: 13pt; font-weight: bold; color: #666; background: white; height; 16px; text-align: center;}
#reskinhomepagecategoriesTextlinks .innerLinkColumn	{float: left; width: 245px; height: auto; margin: 20px 0 20px 0;}
#reskinhomepagecategoriesTextlinks .innerLinkColumn .innerLink	{float: left; clear: both; width: 245px; height: 25px; line-height: 25px; overflow: hidden;}
#reskinhomepagecategoriesTextlinks .innerLinkColumn .innerLink A	{line-height: 25px; text-decoration: none; color: #444; font-size: 11pt;}
#reskinhomepagecategoriesTextlinks .innerLinkColumn .innerLink A:hover {line-height: 25px; text-decoration: underline; color: #222; font-size: 11pt;}
